atico financial corp atfc th qtr net shr cts net revs mln year shr cts net revs mln note th qtr yr amounts include acquisition common atico formerly peninsula federal savings loan association january th qtr yr net include net gain dlrs per share exchange common pan america banks inc common ncnb corp purusant merger companies